BINDIR  = /usr/local/pinger
LIBDIR  = 
CFLAGS  = -I/usr/local/Hughes/include # -O2
LFLAGS  = -L/usr/local/Hughes/lib
OBJECTS = pinger.o
LIBS    = -lmsql

pinger: $(OBJECTS)
	cc -o pinger $(LFLAGS) $(OBJECTS) $(LIBS)

install: poppassd
	install -o nobody -g nobody -m 700 pinger $(BINDIR)

clean:
	rm -f *.o *~* core pinger

pinger.o: pinger.c
	cc -c $(CFLAGS) pinger.c
